.wpcf7 input[type="tel"],
.wpcf7 input[type="date"],
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
  background-color: #fff;
  color           : #000;
  width           : 50%;
}

.wpcf7 fieldset         {
  border                : 1px solid rgba(96,117,35,0.5);
  border-radius         : 0.5em;
  border-bottom-width   : 3px;
  border-right-width    : 3px;
  margin                : 1.0em 0;
  padding               : 1.0em;
}

.wpcf7 fieldset legend  {
  border                : 0;
  margin                : 0;
  padding               : 0.2em;
  width                 : initial;
}

.wpcf7 label            {
  /* Override the theme style */
  display               : inline;
  font-weight           : normal;
}

.cls-form-compact         , /* For select fields for time of day */
.wpcf7-form-control-wrap  {
  display                 : inline-block;
  margin-left             : 1.0em;
  min-width               : 60%;
  vertical-align          : bottom;
}
.cls-form-compact .wpcf7-form-control-wrap  {
  display                 : initial;
  margin-left             : initial;
  min-width               : initial;
  vertical-align          : initial;
}

.wpcf7-form-control-wrap select {
  width           : 100%;
}
.cls-form-compact .wpcf7-form-control-wrap select {
  background-color: white;
  width           : initial;
}

.wpcf7 .cls-field-block .wpcf7-list-item{
  display         : block;
}
.wpcf7 .cls-field-label{
  border-bottom   : 2px solid #607523;
  display         : inline-block;
  margin-bottom   : -2px;
  vertical-align  : top;
  width           : 25%;
  min-width       : 8em;
  z-index         : 2;
  position        : relative;
}

.wpcf7 input[type="tel"],
.wpcf7 input[type="date"],
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea   ,
.wpcf7 select     {
  xmargin-left     : 1.0em;
  border          : 1px solid gray;
  font-weight     : bold;
  line-height     : 1.5;
  width           : 100%;
}
.wpcf7 input      {
  margin-bottom   : 0.5em;
}

/*
.wpcf7 select[class*="required"]     ,
.wpcf7 input:placeholder-shown[class*="required"]     ,
.wpcf7 textarea:placeholder-shown[class*="required"]  {
  border: 2px solid red;
}

.wpcf7 input:required,
.wpcf7 textarea:required     ,
.wpcf7 select:required     {
  border: 2px solid green;
}
.wpcf7 input:invalid,
.wpcf7 textarea:invalid     ,
.wpcf7 select:invalid     {
  border: 2px solid purple;
}

*/

.wpcf7 input:placeholder-shown     ,
.wpcf7 textarea:placeholder-shown  ,
{
  border: 2px solid #b1bd8e;
}



.wpcf7
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color      : #b1bd8e;
  font-weight: normal;
  font-style : italic;
}
.wpcf7
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color      : #b1bd8e;
  font-weight: normal;
  font-style : italic;
  opacity    : 1;
}
.wpcf7
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color      : #b1bd8e;
  font-weight: normal;
  font-style : italic;
  opacity    : 1;
}
.wpcf7
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color      : #b1bd8e;
  font-weight: normal;
  font-style : italic;
}
.wpcf7
::-ms-input-placeholder { /* Microsoft Edge */
  color      : #b1bd8e;
  font-weight: normal;
  font-style : italic;
}


/* When the user submits the form, the response message is not easy to see.
 *  We make its position fixed relative to the window, so it's not off screen.
 */
div.wpcf7-response-output {
  background-color        : #FFFF7C;
  font-size               : 3.0em;
  position                : fixed;
  top                     : 1.0em;
  left                    : 5%;
  width                   : 90%;
  z-index                 : 1010; /* The theme navbar has z-index 1000 */
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
  background-color        : #FF447C;
  color                   : white;
}
.wpcf7-not-valid-tip      {
  background-color        : #FFFFaa;
}

/**
 * If the form follows page content with floating images,
 *  then we need to clear the images.
 */
div.wpcf7   {
  clear     : both;
}
